Subject: [Pce] Bandwidth Utilization

From: Dhruv Dhody <[email-masked]>
Date: Wed, 25 Jun 2014 12:15:50 +0530

Dear WG,

We have updated the document.

[1] and [2] define mechanisms that distribute bandwidth utilization
information via IGP. This document describes extensions to PCEP to use
them as constraints during path computation. This is a companion
document to [3].

[1] http://tools.ietf.org/id/draft-ietf-ospf-te-metric-extensions-05.txt
[2] http://www.ietf.org/id/draft-ietf-isis-te-metric-extensions-03.txt
[3] http://www.ietf.org/id/draft-ietf-pce-pcep-service-aware-04.txt

Draft details:
URL: http://www.ietf.org/internet-drafts/draft-wu-pce-pcep-link-bw-utilization-03.txt
Status: https://datatracker.ietf.org/doc/draft-wu-pce-pcep-link-bw-utilization/
Htmlized: http://tools.ietf.org/html/draft-wu-pce-pcep-link-bw-utilization-03
Diff: http://www.ietf.org/rfcdiff?url2=draft-wu-pce-pcep-link-bw-utilization-03

Authors feel that the document is a candidate for WG adoption. We
further welcome comments, feedback on it.

Regards,
Dhruv (on behalf of authors and contributors)